# List policy templates

`GET https://api.cademi.com.br/api/v3/credentials/policy-templates`

Operation ID: `credentials.policy_templates.list` · API v3

Returns the predefined policy templates that can be used when creating a credential, each with the list of permissions it grants. No template includes `administrators.*` or `credentials.*` permissions.

Available to any authenticated credential. Reading the templates does not grant any permission.

## Responses

### 200

Returns the available policy templates.

Body: `data`: array of object.

Fields of object:

| Field | Type | Required | Description |
|---|---|---|---|
| `capabilities` | array of string | yes |  |
| `id` | string, one of `read_only`, `content_manager`, `student_manager`, `sales_and_enrollments`, `full_delegable` | yes |  |
| `name` | string | yes |  |
| `object` | string, one of `policy_template` | yes |  |

### 401

The credential is missing, malformed, expired, or revoked.

Body: Error.

Full schema: https://cademi.dev/openapi/v3.json
